﻿-- US English Localization
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SerenityNow", "enUS", true)

L["Welcome to |cff0070deSerenity Now|r "] = true

--Config Text
L["A tool to have as much of the needed information from each class\nwithin eye sight so that you can say Serenity Now!"] = true
L["Lock Frames"] = true
L["Reset Frames"] = true
L["These settings require a UI reload"] = true
L["Reload UI"] = true
L["Cancel"] = true
L["Debug Mode"] = true
L["Minimap"] = true
L["Apply Changes"] = true
L["Apply changes and reload the UI"] = true
L["Cooldowns"] = true
L["Enable All CD's"] = true
L["Disable All CD's"] = true
L["Enable Cooldowns"] = true
L["Announce Casts"] = true
L["You will only announce if you are the Raid Leader"] = true
L["Raid Cooldowns"] = true
L["Uncheck to show only your personal CD's"] = true
L["Number of CD Bars Visible"] = true
L["Width of CD Bars"] = true
L["Height of CD Bars"] = true
L["Y Offset of CD Bars"] = true
L["Font Size of CD Bars"] = true
L["Texture/Misc"] = true
L["Texture"] = true
L["Grow Direction"] = true
L["Turn on Icon Mode"] = true
L["Icon Scale"] = true
L["CD List"] = true
L["Select Class"] = true
L["Select Spell"] = true
L["Debuffs"] = true
L["Enable Debuff Bars"] = true
L["Number of Debuff Bars Visible"] = true
L["Width of Debuff Bars"] = true
L["Height of Debuff Bars"] = true
L["Y Offset of Debuff Bars"] = true
L["Font Size of Debuff Bars"] = true
L["Crowd Control"] = true
L["Enable CC Bars"] = true
L["Enable CC Break Announce"] = true
L["Width of CC Bars"] = true
L["Height of CC Bars"] = true
L["Font Size of CC Bars"] = true
L["Threat"] = true
L["Enable Threat System"] = true
L["Size of Threat Icon"] = true
L["Dispel"] = true
L["Enable Dispel System"] = true
L["Size of Dispel Icon"] = true
L["Interrupt"] = true
L["Enable Interrupt System"] = true
L["Font Size of Interrupt Frame"] = true
L["Power Bar"] = true
L["Powerbar"] = true
L["Enable Powerbar"] = true
L["Powerbar Ticks Marks"] = true
L["Width of Powerbar"] = true
L["Height of Powerbar"] = true
L["Font"] = true
L["Font Size of Powerbar"] = true
L["Castbar"] = true
L["Enable Castbar"] = true
L["Enable Latency"] = true
L["Width of Castbar"] = true
L["Height of Castbar"] = true
L["Font Size of Castbar"] = true
L["Class Power"] = true
L["Enable Class Power"] = true
L["Width of Class Power"] = true
L["Height of Class Power"] = true
L["Rune Fill Direction"] = true
L["Tick marks on the powerbar to represent how much power you need to cast your main spell."] = true
L["Raid"] = true
L["Ready Check"] = true
L["Enable Ready Check System"] = true
L["Raid Buffs"] = true
L["Enable Raid Buff System"] = true
L["Direction"] = true
L["Width of Raid Buffs"] = true
L["Height of Raid Buffs"] = true
L["Whisper people with missing Flask/Food"] = true
L["Announce people with missing Flask/Food when a Ready Check is issued"] = true
L["Bloodlust Yeller"] = true
L["Enable Silly Bloodlust Yeller"] = true
L["Select Saying"] = true
L["Add Saying"] = true
L["Remove Saying"] = true
L["Saying"] = true
L["Unit Frame"] = true
L["Player Frame"] = true

--Frames
L["Move Frame"] = true
L["Frame Mover"] = true
L["Lock"] = true

--Slash command setup
L["|cff0070deSerenity Now|r "] = true
L["/sn |cff0070deconfig|r - open the config frame."] = true
L["/sn |cff0070delock|r - unlock/lock the frames."] = true
L["/sn |cff0070dereset|r - reset the frames."] = true
L["options"] = true
L["config"] = true
L["lock"] = true
L["unlock"] = true
L["Frames Unlocked"] = true
L["Frames Locked"] = true
L["reset"] = true
L["defaults"] = true
L["Command Unknown."] = true
L["Can not do that while in combat"] = true

--Announcements
L[" casts "] = true
L[" casts {star} "] = true
L[" {star} on you!"] = true
L[" tried tp cast {star} "] = true
L[" {star} on you, but you're on your stupid mount."] = true
L[" pulled aggro on "] = true
L[" help me!"] = true

--Minimap
L["Left click to open config"] = true
L["Right click to open the Raid Inviter"] = true